{% load static %}
{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" media="screen" href="{% static 'css/styles.css' %}">

    <link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Josefin+Sans" rel="stylesheet">

    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>

    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.2/modernizr.js"></script>

    <script src="{% static 'js/script.js' %}"></script>

    <title>riley zavier</title>
</head>
<body>
    <div class="se-pre-con"></div>
    <nav class="aqua navbar navbar-expand-xl navbar-dark">
        <div id="brand">
            <a class="navbar-brand" href="index">riley zavier</a>
        </div>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
            <ul class="navbar-nav ml-auto text-left">
                <li class="nav-item{% if navItem == 'index' %} active{% endif %}">
                    <a class="nav-link" href="index">HOME</a>
                </li>
                <li class="nav-item{% if navItem == 'profile' %} active{% endif %}">
                    <a class="nav-link" href="profile">PROFILE</a>
                </li>
            </ul>
        </div>
    </nav>
    <div id="about-margin-top">
        <div id="profilepic" class="col-sm my-5">
            <img src="https://i.imgur.com/it0rzHK.jpg" class="mx-auto img-rounded">
        </div>
        <div class="col-sm text-center mx-auto my-5 my-container">
            <h2>Halo, nama saya Farril Zavier Fernaldy.</h2>
            <button id="theme" type="button" class="btn btn-danger text-center my-5">Ubah Tema</button>

            <div class="panel1 mt-2 mb-5 container" id="accordion">
                <div class="accordion-default">
                    <div class="accordion-heading">
                        <a class="accordion-toggle collapsed">Aktivitas Saat Ini</a>
                    </div>
                    <div class="panel2 accordioncollapse collapse">
                        <div class="accordion-body text-left">
                            <ul>
                                <li>Calon PJ Divisi Dokumentasi CGT 2019</li>
                                <li>Staff Biro Media BEM Fasilkom UI 2018</li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="accordion-default">
                    <div class="accordion-heading">
                        <a class="accordion-toggle collapsed">Pengalaman Organisasi/Kepanitiaan</a>
                    </div>
                    <div class="panel2 accordioncollapse collapse">
                        <div class="accordion-body text-left">
                            <ul>
                                <li>Staff SBF Biro PTI</li>
                                <li>Staff Divisi Mentor Social Project AlphaBeta</li>
                                <li>Staff Divisi Dokumentasi The 25th CGT</li>
                                <li>Staff Divisi Dokumentasi COMPFEST X</li>
                                <li>Staff Outsourcing Divisi Dokumentasi OH Fasilkom UI 2018</li>
                            </ul>
                        </div>
                    </div>
                </div>

                <div class="accordion-default">
                    <div class="accordion-heading">
                        <a class="accordion-toggle collapsed">Prestasi</a>
                    </div>
                    <div class="panel2 accordioncollapse collapse">
                        <div class="accordion-body text-left">
                            <ul>
                                <li>Juara 3 New York Citywide Spelling Bee</li>
                                <li>Juara 1 100m Sprint P.S. 144 Q</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="text-justify" style="font-size: 1.2rem;">
                <br>
                <p>Saya lahir pada tanggal 6 Februari 2000. Pada saat ini, saya
                berumur 18 tahun. Saya pernah tinggal di New York selama 7 tahun,
                saat ayah saya bekerja di sana. Suatu hari nanti saya berharap bisa
                berkunjung kembali ke New York dan bertemu lagi dengan
                teman-teman saya disana.</p>
                <br>
                <p>Saya adalah mahasiswa Fasilkom UI, jurusan Sistem Informasi.</p>
                <br>
                <p>Saat ini, saya sedang menjalani semester ke-3 kuliah saya.</p>
                <br>
                <p>Saya tidak tahu mengapa saya membagikan NPM saya, tapi NPM saya adalah 1706074631.</p>
                <br>
                <p>Hobi saya ada banyak. Beberapa diantaranya adalah browsing web, main game, dan fotografi.</p>
                <br>
                <h1>Let's make something great together.</h1>
            </div>
        </div>
    </div>
</body>
</html>